@I586_ONLY@wine-vanilla
@I586_ONLY@libwine-vanilla-gl
@I586_ONLY@libwine-vanilla-twain
@X86_64_ONLY@i586-wine-vanilla
@X86_64_ONLY@i586-libwine-vanilla-gl
@X86_64_ONLY@i586-libwine-vanilla-twain
dosbox
kernel-modules-virtualbox-@KERNEL@
virtualbox
